/* Class = "NSMenuItem"; title = "-6º (civil)"; ObjectID = "0E8-IR-jFW"; */
"0E8-IR-jFW.title" = "-6º (civil)";

/* Class = "NSTableColumn"; headerCell.title = "Info"; ObjectID = "0TK-p7-RAc"; */
"0TK-p7-RAc.headerCell.title" = "Info";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "5nY-Tb-ikJ"; */
"5nY-Tb-ikJ.title" = "";

/* Class = "NSButtonCell"; title = "Areas"; ObjectID = "abP-Kg-MZl"; */
"abP-Kg-MZl.title" = "Áreas";

/* Class = "NSMenuItem"; title = "-18º (astronomical)"; ObjectID = "BGJ-jg-Jgb"; */
"BGJ-jg-Jgb.title" = "-18º (astronómicos)";

/* Class = "NSWindow"; title = "Areas"; ObjectID = "BHr-hP-9RX"; */
"BHr-hP-9RX.title" = "Áreas";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "cjy-jt-qIb"; */
"cjy-jt-qIb.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "DXCC"; ObjectID = "ErM-X8-sEJ"; */
"ErM-X8-sEJ.headerCell.title" = "DXCC";

/* Class = "NSWindow"; title = "Areas in gray line (real time)"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Áreas día/noche (tiempo real)";

/* Class = "NSTableColumn"; headerCell.title = "Country, Area"; ObjectID = "FMf-xb-t0t"; */
"FMf-xb-t0t.headerCell.title" = "País, Área";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "gTf-fv-Srl"; */
"gTf-fv-Srl.title" = "";

/* Class = "NSTextFieldCell"; placeholderString = "DXCC"; ObjectID = "Hue-cp-lDN"; */
"Hue-cp-lDN.placeholderString" = "DXCC";

/* Class = "NSMenuItem"; title = "-12º (nautical)"; ObjectID = "Hux-wU-deR"; */
"Hux-wU-deR.title" = "-12º (náuticos)";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "hzS-pu-KA5"; */
"hzS-pu-KA5.title" = "";

/* Class = "NSTextFieldCell"; placeholderString = "Area"; ObjectID = "kBZ-Q5-Xpj"; */
"kBZ-Q5-Xpj.placeholderString" = "Área";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "kBZ-Q5-Xpj"; */
"kBZ-Q5-Xpj.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "Elevation"; ObjectID = "lcM-bm-MQN"; */
"lcM-bm-MQN.headerCell.title" = "Elevación";

/* Class = "NSTableColumn"; headerCell.title = "DXCC"; ObjectID = "OmC-EB-k6F"; */
"OmC-EB-k6F.headerCell.title" = "DXCC";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "QO1-oJ-iVl"; */
"QO1-oJ-iVl.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "Area"; ObjectID = "QvS-Au-npr"; */
"QvS-Au-npr.headerCell.title" = "Área";

/* Class = "NSButtonCell"; title = "Okay"; ObjectID = "Tcq-ek-lRu"; */
"Tcq-ek-lRu.title" = "OK";

/* Class = "NSTextFieldCell"; placeholderString = "Grid square"; ObjectID = "UwW-11-fGm"; */
"UwW-11-fGm.placeholderString" = "Cuadrícula";

/* Class = "NSTableColumn"; headerCell.title = "Grid square"; ObjectID = "xgK-eg-8O6"; */
"xgK-eg-8O6.headerCell.title" = "Cuadrícula";

